Перейти до основного вмісту
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-52/ME

D-Link DGS-1210-52/ME Комутатор
SKU: DGS-1210-52/ME

D-Link DGS-1210-52/ME, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Протоколи Fibre Channel
IPv4 / IPv6
Тривалість дерева протоколу
Так
Підтримка Power over Ethernet Poe
Ні
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ah
Світлодіодні індикатори зв'язку
Непрацюча вологість
Напруження входу змінного струму
Діапазон робочої вологості
0 - 95%
Блок Поживлення
AC
Діапазон робочих температур
-5 - 50 °C
Розмір таблиці адрес
Вага
Глибина
Ширина
Встановлення полиці
Так
Веб-керування
Так
Висота
Колір продукту
Флеш-пам'ять
Діапазон температур зберігання Цельсія
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Форм-фактор
Кількість VLAN
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
104 Gbit/s
Кількість слотів для модулів SFP
Кількість вентиляторів
2 fan(lar)
Кеш пакунку
Бренд
D-Link
Категорія
Мережеві комутатори
Назва продукту
DGS-1210-52/ME
GTIN EAN UPC
0790069402395,
Категорія
Мережеві комутатори
Бренд
D-Link
Назва продукту
DGS-1210-52/ME
Серія продукту
Продані ринки
US, DK, TH
Дата додавання до системи
2017-05-05
Дата виробництва
Код продукту
DGS-1210-52/ME
Ввід консолі
RJ-45
Підтримка MIB
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1907 SNMPv2 MIB, RFC1757, 2819 RMON MIB, RFC2021 RMONv2 MIB, RFC1398, 1643, 1650, 2358, 2665 Ether-like MIB, RFC2674, 4363 802.1p MIB, RFC 2233, 2863 IF MIB, RFC 2618 RADIUS Authentication Client MIB, RFC 2620 RADIUS Accounting Client MIB, RFC 2925 Ping & Traceroute MIB, Private MIB, D-Link Zone Defense MIB
Журнал подій системи
Так
Підтримка VLAN
Так
D-Link DGS-1210-52/ME Комутатор